.stats-wrapper {
	position: relative;
	margin-top: -80px;
	z-index: 999;
}

	.pub-stats {
		background-color: #b5245e;
		text-align: center;			
	}
		.pub-stats .statbox {
			border-right: 1px solid #c85b86;
			padding-bottom: 44px;
		}
		.pub-stats .statbox:last-child {
			border-right: 0;
		}
			.pub-stats .stat-count,		
			.pub-stats .stat-count a {		
				color: #c85b86;
				font-family: 'PlayFair Display', Arial;
				font-size: 96px;
				font-style: italic;
				line-height: 120px;
				
				-moz-transition: 1.4s;
				-o-transition: 1.4s;
				-webkit-transition: 1.4s;
				transition: 1.4s;
			}
			.pub-stats .stat-count:hover,
			.pub-stats .stat-count:hover a {
				color: #FFF;
			}
			.pub-stats .stat-name {
				margin-top: 10px;
				font-size: 14px;
				font-weight: bold;
				color: #FFF;
				text-transform: uppercase;
				letter-spacing: 3.6px;
			}
				.pub-stats .stat-name a {
					color: #FFF;
				}
				.pub-stats .stat-name a:hover {
					
				}